name: pages_-_coming_soon
timestamp: 1472120179
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: coming_soon
  timestamp: 1471507154
positions: {  }
sections:
  offsidebar: Offsidebar
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-9828: 'System Messages'
  logo:
    logo-5992: Logo
  simplecontent:
    simplecontent-7561: 'Coming Soon'
  simplecounter:
    simplecounter-6582: 'Simple Counter'
  blockcontent:
    blockcontent-4403: 'Block Content'
  copyright:
    copyright-5748: Copyright
inherit: {  }
